<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Clock</title>
  <link rel="shortcut icon" href="./images/favicon.ico" type="image/x-icon">

  <link rel="apple-touch-icon" sizes="90x90" href="./images/touch-icon.png" />
	<link rel="apple-touch-icon" sizes="150x150" href="./images/touch-icon.png" />
	<link rel="shortcut icon" sizes="90x90" href="./images/touch-icon.png">
	<link rel="shortcut icon" sizes="150x150" href="./images/touch-icon.png">
	<meta name="msapplication-square90x90logo" content="./images/touch-icon.png" />
	<meta name="msapplication-square150x150logo" content="./images/touch-icon.png" />

  <link rel="stylesheet" href="./clock.ec20b18053bc54789efr.css">
</head>
<body>
  <div class="clock-box">
    <div class="clock-inner">
      <div class="clock-field">
        <div class="clock">
          <span class="center-dot"></span>
          <span class="keeper hour">
            <span class="keeper-keep">
              <span></span>
              <span></span>
              <span class="hour-num"></span>
              <span class="hour-num"></span>
              <span class="hour-num"></span>
            </span>
          </span>
          <span class="keeper min">
            <span class="keeper-keep">
              <span></span>
              <span class="min-num"></span>
              <span class="min-num"></span>
              <span class="min-num"></span>
              <span class="min-num"></span>
            </span>
          </span>
          <span class="keeper sec">
            <span class="keeper-keep">
              <span class="sec-num"></span>
              <span class="sec-num"></span>
              <span class="sec-num"></span>
              <span class="sec-num"></span>
              <span class="sec-num"></span>
            </span>
          </span>
        </div>
      </div>
    </div>
  </div>
</body>
<script src="https://code.jquery.com/jquery-3.7.1.slim.min.js" integrity="sha256-kmHvs0B+OpCW5GVHUNjv9rOmY0IvSIRcf7zGUDTDQM8=" crossorigin="anonymous"></script>
<script src="./clock.ec20b18053bc54789efr.js"></script>
</html>